.first_banner {
	display: flex;
	height: 960px;
	position: relative;
}

.first_banner .text_banner {
	font-family: var(--font-family);
	font-weight: 300;
	font-size: 24px;
	line-height: 120%;
	letter-spacing: 0.04em;
	text-align: center;
	color: #343a40;
	margin-bottom: 80px;
	z-index: 13;
}

.first_banner a {
	width: 240px;
	height: 54px;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	border-radius: 3px;
	background: #67d29e;
	margin-bottom: 70px;

}

.first_banner a span {
	font-family: var(--font-family);
	font-weight: 600;
	font-size: 18px;
	letter-spacing: -0.01em;
	text-transform: uppercase;
	text-align: center;
	display: block;
	margin: 0 auto;
	color: #fff;
	position: relative;
	vertical-align: middle;
	top: auto;
}

.logo_banner {
	margin-bottom: 80px;
	z-index: 13;
}

.left_banner {
	width: 50%;
	z-index: 11;
	background: linear-gradient(180deg, #fff 17.44%, #e6e6e6 70.94%);
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-right: 70px;
	padding-left: 70px;
	align-items: center;
}

.right_banner {
	width: 50%;
}

.midlelogo {
	position: absolute;
	margin: 0 auto;
	top: 5%;
	left: 31%;
	z-index: 12;
}

.fire {
	-webkit-animation: heartbeat 1.5s infinite;
	animation: heartbeat 1.5s infinite;
	width: auto;
	height: 280px;
	left: -50%;
	position: relative;
	top: 200px;
}

.circlemid {
	width: 570px;
	height: 570px;
}



.firemobile {
	display: block;
	display: none;
}

.company_bloc {
	margin-top: 150px;
	display: flex;
	padding-left: 50px;
	padding-right:120px;
}

.right_block_company {
	width: 50%;
	position: relative;
	padding-right: 50px;
	font-family: var(--font-family);
	font-weight: 300;
	font-size: 18px;
	line-height: 120%;
	letter-spacing: 0.05em;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.left_img_company {
	width: 50%;
}

.right_img_bio {
	position: absolute;
}

.right_block_company_title {
	font-family: var(--font-family);
	font-weight: 700;
	font-size: 70px;
	line-height: 120%;
	letter-spacing: 0.01em;
	color: #343a40;
	margin-bottom: 40px;
}

.right_block_company_title2 {
	font-family: var(--font-family);
	font-weight: 700;
	font-size: 21px;
	line-height: 120%;
	letter-spacing: 0.04em;
	color: #343a40;
	z-index: 111;
	position: relative;
}

.right_block_company_title3 {
	color: #343a40;
	font-weight: 600;
	font-size: 21px;
	z-index: 111;
	position: relative;
}

.right_block_company_title4 {
	font-weight: 300;
	font-size: 18px;
	position: relative;
	z-index: 111;
}

.right_img_bio {
	position: absolute;
	top: 158px;
	right: -4px;
	height: 100%;
	z-index: 5;
}

.surf_block {
	height: auto;
	margin-top: 0;
	display: flex;
	justify-content: flex-end;
	margin-bottom: 0;
	position: relative;

}

.surffire {
	right: 55px;
	position: absolute;
}

.surf_block .surf_img {
	position: relative;
	right: 0;
	float: right;
	z-index: 13;
}

.surf_block_main {
	width: 870px;
	height: 830px;
	position: absolute;
	z-index: 14;
	background-color: #fff;
	left: 20%;
	bottom: 150px;
	padding: 60px;
	padding-right: 120px;
	font-family: var(--font-family);
	font-weight: 300;
	font-size: 18px;
	line-height: 120%;
	letter-spacing: 0.05em;
	box-shadow: 10px 10px 10px #e5e5e5;
}

.surf_links {
	bottom: 0px;
	position: relative;
	display: block;
	margin-top: 2rem;
	display: flex;
	justify-content: flex-start;<?//space-evenly;?>
	gap: 1rem;
}

.surf_block .surf_links {
	justify-content: space-evenly;
	gap: 0;
}

.surf_links a {
	width: 240px;
	height: 45px;
	border-radius: 3px;
	background: #67d29e;
	margin-bottom: 70px;
}

.surf_links a span {
	font-family: var(--font-family);
	font-weight: 600;
	font-size: 18px;
	letter-spacing: -0.01em;
	text-align: center;
	display: block;
	margin: 0 auto;
	color: #fff;
	position: relative;
	vertical-align: middle;
	top: 30%;
}

.surf_links a.surf_links_white {
	background: #fff;
	border: 2px solid #67d29e;
	color: #000;
}

.surf_links a.surf_links_white span {
	color: #000;
}

.surf_img_mobile {
	display: none;
}

.surf_bl_block {
	display: flex;
	padding-left: 110px;
	padding-right: 120px;
	/*top: -200px;*/
	/*position: relative;*/
	margin-top: 1rem;
	align-items: anchor-center;
}

.surf_bl_block_main {
	font-family: var(--font-family);
	font-weight: 300;
	font-size: 18px;
	line-height: 120%;
	letter-spacing: 0.05em;
	color: #343a40;
	margin-top: 150px;
}

.content--index div.slider__shadow-right {
	box-shadow: 0 0 50px 9px #000000a3;
}

.surf_bl_img {}

.surf_bl_img_mobile {
	display: none;
}

.surf_bl_block_main_title {
	font-family: var(--font-family);
	font-weight: 700;
	font-size: 70px;
	line-height: 120%;
	display: block;
	letter-spacing: 0.01em;
	color: #343a40;
	margin-bottom: 40px;
	text-align: right;
}

.covid_block {
	position: relative;
	margin-top: 150px;
}

.covid_block_main {
	width: 620px;
	height: auto;
	position: absolute;
	background-color: #fff;
	left: 20%;
	bottom: 50%;
	padding: 60px 10px 60px 10px;
	z-index: 10;
	font-family: var(--font-family);
	font-weight: 300;
	font-size: 18px;
	line-height: 120%;
	letter-spacing: 0.05em;
}

.covid_block_img {
	z-index: 11;
}

.surf_bl_block_main_title {
	font-family: var(--font-family);
	font-weight: 700;
	font-size: 70px;
	line-height: 120%;
	display: block;
	letter-spacing: 0.01em;
	color: #343a40;
	margin-bottom: 40px;
	text-align: left;
}

/*.covid_block .surf_links {
	margin-top: 50px;
}*/

.covid_block .surf_links a {
	margin-bottom: 0;
}

.covid_block_img_mobile_bottom,
.covid_block_img_mobile {
	display: none;
}

.content--index .slider__slide {
	box-shadow: 0 40px 50px 0 #f0efef;
	background: linear-gradient(90deg, #fff 82.87%, #f0efef 100%);
	margin-left: -4px;
}

.content--index .slider__container {
	-webkit-transition: all 1s;
	transition: all 1s;
	margin-left: 80px;
}

.content--index .slider__date::before {
	display: none;
}

.content--index .slider__date {
	padding-left: 0px;
}

.content--index {
	background: url(/upload/news1.png);
	background-repeat: no-repeat;
	background-position: left;
	background-position-y: -5px;
	padding-top: 75px;
}


.where_buy {
	display: flex;
	justify-content: space-between;
}

.where_buy_left {
	margin-left: 11%;
	top: 110px;
	position: relative;
}

h2 {
	margin-bottom: 55px;
	padding-left: 100px;
	color: #383838;
	font-size: 70px;
	font-weight: 700;
	line-height: 70px;
}

.title_where {
	font-family: var(--font-family);
	font-weight: 600;
	font-size: 24px;
	font-variant: small-caps;
	color: #343a40;
}

.where_buy .surf_links {
	bottom: 0px;
	position: relative;
	display: block;
	margin-top: 100px;
	display: flex;
	justify-content: space-between;
}

@media(max-width:1600px) {


	.surf_bl_img {
		max-width: 800px;
		height: max-content;
	}
}

@media(max-width:1400px) {
	.ciclemid {
		width: 54%;
		top: 65px;
		position: relative;
	}

	.fire {
		-webkit-animation: heartbeat 1.5s infinite;
		animation: heartbeat 1.5s infinite;
		max-width: 120px;
		left: -36%;
		position: relative;
		top: 210px;
		height: auto;
	}
	.company_bloc {
		padding-right: 0;
	}
}

@media(max-width:768px) {

	h2 {
		font-family: var(--font-family);
		font-weight: 700;
		font-size: 24px;
		line-height: 60%;
		letter-spacing: 0.04em;
		color: #343a40;
		padding-left: 45px;
	}

	.where_buy {
		display: flex;
		justify-content: space-between;
		flex-direction: column-reverse;
	}

	.where_buy .surf_links {
		bottom: 0px;
		position: relative;
		display: block;
		margin-top: 50px;
		display: flex;
		justify-content: space-between;
	}

	.content--index {
		background-size: 85%;
		margin-top: 120px;
	}

	.content--index .slider {
		margin-bottom: 50px;
		padding-left: 0px;
	}

	.covid_block .right_block_company_title3 {
		font-size: inherit;


	}

	.covid_block_main {
		width: 100%;
		height: 600px;
		position: relative;
		background-color: #fff;
		left: 0;
		bottom: 0;
		padding: 0 10px 0 47px;
		z-index: 10;
		background-image: url(/upload/covidmobbottom.png);
		background-position: bottom;
		background-repeat: no-repeat;
	}

	.covid_block_img_mobile_bottom,
	.covid_block_img_mobile {
		display: block;
	}

	.covid_block .surf_bl_block_main_title {
		margin-bottom: 20px;

	}

	.covid_block_img {
		z-index: 11;
		display: none;
	}

	.covid_block {
		position: relative;
		margin-top: 0;
	}

	.left_banner {
		width: 100%;
		padding-right: 25px;
		padding-left: 25px;
	}

	.first_banner .text_banner {
		font-size: 16px;
		margin-bottom: 35px;
	}

	.logo_banner {
		margin-bottom: 35px;
		width: 100%;
		max-width: 250px;
	}

	.right_banner {
		width: 100%;
	}

	.first_banner {
		flex-direction: column;
		margin-top: 100px;
	}

	.first_banner a {
		width: 120px;
		height: 25px;
		margin-bottom: 125px;
	}

	.circle {
		width: 100%;
	}

	.firemobile {
		display: block;
		position: relative;
	}

	.ciclemid {
		display: none;
	}

	.fire {
		display: none;
	}

	.midlelogo {
		top: 39%;
		left: 19%;
	}

	.first_banner a span {
		font-size: 11px;
	}

	.company_bloc {
		margin-top: 0;
		flex-direction: column;
		margin-left: 0;
		margin-right: 30px;
	}

	.right_block_company {
		width: 100%;
	}

	.left_img_company {
		width: 110%;
		left: -40px;
		position: relative;
		margin-bottom: 55px;
	}

	.right_block_company_title {
		font-family: var(--font-family);
		font-weight: 700;
		font-size: 24px;
		line-height: 120%;
		letter-spacing: 0.01em;
		color: #343a40;
		margin-bottom: 40px;
	}

	.right_block_company_title2 {
		/*font-family: var(--font-family);
		font-weight: 700;
		font-size: 12px;
		line-height: 120%;
		letter-spacing: 0.04em;
		color: #343a40;*/
		z-index: 111;
		position: relative;
	}

	.right_block_company_title3 {
		/*color: #343a40;
		font-weight: 600;
		font-size: 11px;*/
		z-index: 111;
		position: relative;

	}

	.right_block_company_title4 {
		/*font-weight: 300;
		font-size: 11px;*/
		z-index: 111;
		position: relative;
	}

	.right_img_bio {
		bottom: -90px;
		right: -4px;
		top: auto;
		height: 50%;
	}

	.surf_img {
		display: none;
	}

	.surf_img_mobile {
		display: block;
	}

	.surf_block {
		margin-top: 90px;
	}

	.surf_block_main {
		width: 100%;
		height: auto;
		position: relative;
		z-index: 14;
		background-color: #fff;
		left: 0;
		bottom: 0;
		padding: 40px 50px 20px;


	}

	.surffire {
		right: 25px;
		position: absolute;
		top: 25px;
	}

	.surf_links {
		bottom: 0px;
		position: relative;
		display: block;
		margin-top: 80px;
		display: flex;
		justify-content: space-evenly;
	}

	.surf_links a {
		width: 150px;
		height: 45px;
		box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
		border-radius: 3px;
		background: #67d29e;
		margin-bottom: 70px;
	}

	.surf_links a span {
		font-family: var(--font-family);
		font-weight: 600;
		font-size: 12px;
		letter-spacing: -0.01em;
		text-transform: uppercase;
		text-align: center;
		display: block;
		margin: 0 auto;
		color: #fff;
		position: relative;
		vertical-align: middle;
		top: 35%;
	}

	.surf_block {
		flex-direction: column;
		z-index: 14;
		margin-bottom: 0;
	}

	.surf_bl_block {
		display: flex;
		padding-left: 0;
		padding-right: 0;
		flex-direction: column;
	}

	.surf_bl_img {
		display: none;
	}

	.surf_bl_img_mobile {
		display: block;
		width: auto;
	}

	.surf_bl_block_main {
		margin-top: 50px;
		margin-left: 50px;
		margin-right: 50px;
	}

	.surf_bl_block_main_title {
		font-size: 24px;
		text-align: left;
		margin-bottom: 20px;
	}

	.surf_bl_block_main .surf_links {
		bottom: 0px;
		position: relative;
		display: block;
		margin-top: 50px;
		display: flex;
		justify-content: space-between;
	}

	.content--index .slider__container {
		-webkit-transition: all 1s;
		transition: all 1s;
		margin-left: 0;
	}

	.content--index .news__title {
		font-size: 29px;
		line-height: 40px;
		padding-left: 0;
		text-align: left;
		margin-left: 30px;
	}
}


.banner_links {
	bottom: 0px;
	position: relative;
	display: block;
	margin-top: 2rem;
	display: flex;
	justify-content: center;
	gap: 1rem;
}

@media (max-width:768px) {
	.banner_links {
		justify-content: start;
	}
}


.banner_links a.banner_links_white {
	background: #fff;
	border: 2px solid #67d29e;
	color: #000;
}
.banner_links a.banner_links_white span {
	color: #000;
	position:initial;
}
.banner_links a {
	width: 240px;
	height: 45px;
	border-radius: 3px;
	background: #67d29e;
	margin-bottom: 0;
	display: flex;
	align-items: center;
}

.rpm_wrapper {
	padding: 0 50px 0 100px;
	margin: 100px 0;
}
.rpm_wrapper .news__title {
	padding: 0;
	text-align: right;
}
.rpm_block_1 {
	display: grid;
	grid-template-columns: calc(50% - 25px) calc(50% - 25px);
	gap: 50px;
	align-items: center;
	margin-bottom: 50px;
}
.rpm_block_1_text p {
	font-size: 21px;
	line-height: 120%;
	letter-spacing: 0.901887px;
	color: #343A40;
}
b {
	font-weight: bold;
}
.rpm_block_2 {
	display: grid;
	grid-template-columns: calc(50% - 25px) calc(50% - 25px);
	gap: 50px;
	align-items: center;
}
.rpm_block_2_big_figure {
	font-style: normal;
	font-weight: bold;
	font-size: 10vw;
	text-align: right;
	letter-spacing: 0.901887px;
	color: #CEF2E0;
}
.rpm_block_2_small {
	font-style: normal;
	font-weight: 900;
	color: #0D81AE;
}
.rpm_block_2_small_figure {
	font-weight: bold;
	font-size: 2.5vw;
}
.rpm_block_2_small_text {
	font-size: 2.2vw;
}
.rpm_block_2_text {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 50px;
	align-items: center;
}
.rpm_wrapper img {
	max-width:100%;
}

@media (max-width:768px) {
	.rpm_wrapper {
		padding: 0 25px 0 45px;
	}
	.rpm_block_1 {
		grid-template-columns: 100%;
		gap: 0;
	}
	.rpm_block_1 > img {
		margin-top: -3rem;
	}
	.rpm_block_1_text {
		margin-top: -3rem;
	}
	.rpm_block_2 {
		grid-template-columns: 100%;
		gap: 35px;
	}
	.rpm_block_2_big_figure {
		font-size:120px;
	}
	.rpm_block_2_small_figure {
		font-size: 32px;
	}
	.rpm_block_2_small_text {
		font-size: 28px;
	}
	.rpm_block_2_text {
		gap: 30px;
	}
	.rpm_block_1_text p {
		font-size: 18px;
	}
	.rpm_wrapper h2.news__title {
		line-height: 120%;
		text-align: left;
	}
}
@media (max-width: 550px) {
	.rpm_block_2_big_figure {
		font-size: 20vw;
	}
	.rpm_block_2_small_figure {
		font-size: 6vw;
	}
	.rpm_block_2_small_text {
		font-size: 5vw;
	}
}